<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>IFPkgDescriptionDeleteWarning</key>
	<string></string>
	<key>IFPkgDescriptionDescription</key>
	<string>http://libusb.sourceforge.net/</string>
	<key>IFPkgDescriptionTitle</key>
	<string>libusb</string>
	<key>IFPkgDescriptionVersion</key>
	<string>0.1.12</string>
</dict>
</plist>
